/* Service Types */
.service-types {
	margin-top: 120px;
}

.service-types__title {
	color: #111827;
	font-family: var(--golos-font);
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	margin: 0;
}

.service-types__grid {
	margin-top: 32px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 12.25px;
}

.service-types__actions {
	margin-top: 32px;
	display: flex;
	gap: 32px;
}

/* Service Card */
.service-card {
	border-radius: 8px;
	border: 1px solid #E9EBEF;
	background: #FFF;
	overflow: hidden;
}

.service-card a {
	display: block;
	cursor: pointer;
}

.service-card__image {
	display: block;
	width: 100%;
	height: auto;
	padding: 0 24px;
	margin: 0 auto;
	transition: opacity 0.3s ease;
}

.service-card a:hover .service-card__image {
	opacity: 0.8;
}

.service-card__body {
	padding: 24px 24px 32px 24px;
}

.service-card__title {
	color: #111827;
	text-align: center;
	font-family: var(--golos-font);
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	margin: 0;
}

.service-card__text {
	color: #111827;
	text-align: center;
	font-family: var(--golos-font);
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	margin: 8px 0 0;
}

@media(max-width: 991px){
	.service-types{
		margin-top: 32px;
	}

	.service-types__title{
		font-size: 24px;
		font-style: normal;
		font-weight: 500;
		line-height: 32px;
	}

	.service-types__grid{
		grid-template-columns: repeat(1, 1fr);
		margin-top: 24px;
		gap: 12px;
	}

	.service-card__title{
		font-size: 18px;
		font-style: normal;
		font-weight: 500;
		line-height: 24px;
	}

	.service-card__text{
		margin-top: 8px;
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
	}

	.service-card__image{
		height: 258px;
		width: 295px;

		object-fit:contain;
	}
	
	.service-types__btn{
		width: 100%;
		text-align: center;
		justify-content: center;
	}

	.service-types__btn.mobile{
		margin-top: 24px;
	}
	.swiper.photo-gallery__slider{
		margin-right: -16px;
	}
}